html {
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  position: relative;
  width: 100%;
  background-color: #032d30;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  overflow-x: hidden;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
}

body.no-scroll {
  overflow: hidden;
}

.main {
  position: relative;
  width: 100%;
}

.main__container {
  max-width: 1320px;
  padding: 0 20px;
  margin: 0 auto;
}

.content {
  position: relative;
  display: block;
  width: 100%;
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #054146;
}

/* Title */
h1,
h2,
h3,
h4,
.title {
  position: relative;
  display: block;
  margin-bottom: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

h1,
.title.general {
  font-size: 32px;
  line-height: 38px;
}

h2,
.title.high {
  font-size: 24px;
  line-height: 28px;
}

h3,
.title.middle {
  font-weight: 600;
  font-size: 16px;
}

/* Button */
.button {
  display: inline-block;
  position: relative;
  min-width: 162px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 14px 32px;
  border-radius: 60px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #fc2a39;
  font-weight: 600;
  text-transform: uppercase;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.button.green {
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #39ac52;
}

.button:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

/* Article */
article * + *,
.article * + *,
.desc * + * {
  margin-top: 20px;
}

article *:first-child,
.article *:first-child {
  margin-top: 0px;
}

article ul > li,
.article ul > li {
  position: relative;
  padding-left: 16px;
}

.article ul > li + li,
article ul > li + li {
  margin-top: 8px;
}

.article ul li:before,
article ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 6px;
  width: 5px;
  height: 5px;
  background: url(../img/ellipse.svg) no-repeat center center / contain;
}

article ol > li,
.article ol > li {
  position: relative;
  padding: 3px 0 0 36px;
  counter-increment: ol;
}

.article ol > li + li,
article ol > li + li {
  margin-top: 12px;
}

.article ol > li:before,
article ol > li:before {
  content: counter(ol) '';
  position: absolute;
  display: inline-block;
  left: 0;
  top: 0;
  width: 24px;
  height: 24px;
  border-radius: 4px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #0c8b97;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
}

article .image img,
.article .image img {
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #0b5f67;
  border-radius: 8px;
}

.article__image {
  float: right;
  max-width: 502px;
  margin: 0 0 20px 20px;
}

article p > a,
.article p > a {
  font-weight: 600;
  text-decoration: underline;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  color: #39ac52;
}

/* Image */
.background {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  z-index: 1;
}

.background img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.image img {
  display: block;
  margin: auto;
}

img {
  max-width: 100%;
  max-height: 100%;
}

/* Overlay */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.casino__card:hover .overlay,
li:hover .overlay {
  opacity: 1;
}

.overlay__button {
  min-width: 108px;
  padding: 12px 24px;
  font-size: 12px;
  line-height: 14px;
}

.overlay__link {
  display: block;
  margin-bottom: 20px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

/* Header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #054146;
  z-index: 10;
}

.header__content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1320px;
  padding: 16px 20px;
  margin: 0 auto;
  background-color: transparent;
  box-shadow: none;
  border-radius: 0;
}

.header__menu .header__button,
.header__button-menu {
  display: none;
}

.header__logo {
  margin-right: 88px;
}

.header__logo img {
  display: block;
  max-height: 48px;
}

.header__menu {
  margin-right: auto;
}

.header__menu > ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 24px;
}

.header__menu > ul > li {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 15px 0;
  font-weight: 600;
  text-transform: uppercase;
}

.header__menu img {
  display: block;
}

.header__menu span {
  display: block;
  max-width: 16px;
  max-height: 16px;
  border-radius: 2px;
  padding: 6px 3px;
  margin-left: 12px;
  background-color: transparent;
}

.header__menu span {
  -webkit-transition:
    background-color 0.3s ease,
    -webkit-transform 0.4s ease;
  transition:
    background-color 0.3s ease,
    -webkit-transform 0.4s ease;
  -o-transition:
    background-color 0.3s ease,
    -o-transform 0.4s ease;
  -moz-transition:
    transform 0.4s ease,
    background-color 0.3s ease,
    -moz-transform 0.4s ease;
  transition:
    transform 0.4s ease,
    background-color 0.3s ease;
  transition:
    transform 0.4s ease,
    background-color 0.3s ease,
    -webkit-transform 0.4s ease,
    -moz-transform 0.4s ease,
    -o-transform 0.4s ease;
}

.header__menu li:hover span {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  background-color: #175f69;
}

.header__dropmenu {
  position: absolute;
  top: 100%;
  left: -15px;
  display: none;
  min-width: 100px;
  padding-top: 16px;
  z-index: 100;
}

.header__dropmenu ul {
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #175f69;
  border-radius: 0 0 6px 6px;
  overflow: hidden;
}

.header__menu > ul > li:hover .header__dropmenu {
  display: block;
}

.header__dropmenu li a {
  display: block;
  padding: 8px 16px;
  font-weight: 600;
  white-space: nowrap;
  color: #fff;
}

.header__dropmenu li:hover,
.header__dropmenu li:focus {
  background-color: #fc2a39;
}

.header__button-login {
  min-width: 108px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #0b5f67;
}

.header__button + .header__button {
  margin-left: 8px;
}

.header__language {
  margin-left: 24px;
}

.header__language span {
  margin-left: 8px;
  font-weight: 600;
  text-transform: uppercase;
}

.header__language img {
  display: inline-block;
  max-width: 28px;
  max-height: 28px;
  vertical-align: middle;
}

/* Hero */
.hero__content {
  background-color: transparent;
  padding: 92px 20px;
  margin-top: 80px;
}

.home.hero__content {
  padding: 100px 20px;
}

.hero__background img {
  -o-object-position: top;
  object-position: top;
}

.hero__container {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}

.hero__wrap {
  position: relative;
  max-width: 630px;
  z-index: 2;
}

.hero__rating {
  text-transform: uppercase;
  margin-bottom: 12px;
}

.hero__rating span > span {
  font-weight: 600;
}

.hero__rating span:first-child {
  margin-right: 16px;
}

.hero__button {
  margin-top: 48px;
}

.breadcrumbs {
  margin-bottom: 12px;
}

.breadcrumbs li {
  display: inline-block;
  padding: 8px;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.14);
  text-transform: uppercase;
}

.breadcrumbs li:last-child {
  font-weight: 800;
}

.breadcrumbs span {
  margin: 0 10px;
}

/* Info */
.info__content {
  background-color: transparent;
  overflow: hidden;
}

.info__wrap {
  position: relative;
  z-index: 1;
}

.info__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 718px;
  padding: 20px 0;
  gap: 20px;
}

.info__list li {
  width: -webkit-calc((100% - 20px * 2) / 3);
  width: -moz-calc((100% - 20px * 2) / 3);
  width: calc((100% - 20px * 2) / 3);
  padding: 20px;
  border: 2px solid #2a9e3f;
  border-radius: 8px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #0b5f67;
  text-align: center;
}

.info__list img {
  display: block;
  max-width: 48px;
  max-height: 48px;
  margin: 0 auto 18px;
}

.info__list li span {
  display: block;
}

.info__list li span:nth-child(2) {
  font-weight: 600;
}

.info__list li span + span {
  margin-top: 10px;
}

/* Promo */
.promo__content {
  padding: 79px 40px;
  background-color: transparent;
  overflow: hidden;
}

.promo__wrap {
  position: relative;
  max-width: 590px;
  color: #fff;
  z-index: 1;
}

.title.promo__title {
  margin-bottom: 48px;
  font-size: 32px;
  line-height: 38px;
}

.promo__label {
  display: block;
  margin-bottom: 12px;
  text-transform: uppercase;
}

/* Casino */
.casino__wrap,
.casino__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.casino__list {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

.casino__card,
.casino__list li {
  border-radius: 8px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  overflow: hidden;
}

.casino__list li {
  width: -webkit-calc((100% - 20px * 4) / 4);
  width: -moz-calc((100% - 20px * 4) / 4);
  width: calc((100% - 20px * 4) / 4);
}

.casino__card {
  position: relative;
  max-width: 393px;
  width: 100%;
}

.casino__wrap img {
  display: block;
  max-width: none;
  max-height: none;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* Navigation */
.nav__content {
  padding: 0;
  overflow: hidden;
}

.nav__header {
  padding: 14px 60px 14px 20px;
  border-radius: 8px;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
}

.nav__header::after {
  content: '';
  display: block;
  position: absolute;
  top: 12px;
  right: 12px;
  width: 24px;
  height: 24px;
  background: url(../img/nav-arrow.svg) no-repeat center center / contain;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.js-sidebar-expander.active .js-sidebar-button::after {
  background: url(../img/nav-arrow-active.svg) no-repeat center center / contain;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.js-sidebar-content {
  display: none;
}

.js-sidebar-content.expanded {
  display: block;
}

.nav__dropmenu {
  background-color: #fff;
  overflow: hidden;
}

.nav__dropmenu li a {
  position: relative;
  display: block;
  padding: 11px 20px;
  color: #032d30;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav__dropmenu li a:hover {
  background-color: #39ac52;
  font-weight: 600;
  color: #fff;
}

/* FAQ */
.faq__content,
.faq__list,
.faq__item {
  overflow-anchor: none;
}

.faq__item {
  position: relative;
  display: block;
  margin-top: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}

.title.faq-item__title {
  position: relative;
  padding: 15px 40px 15px 16px;
  margin: 0;
  background-color: #0b5f67;
  font-weight: 600;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
  cursor: pointer;
}

.faq-item__title::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url(../img/faq-btn.svg) no-repeat center/contain;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.faq__item.active .faq-item__title::after {
  background: url(../img/faq-btn-active.svg) no-repeat center/contain;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.faq__item.active .faq-item__title {
  background-color: #fff;
  color: #032d30;
}

.faq__answer {
  position: relative;
  border-top: 1px solid #d0dde1;
  padding: 16px;
  background-color: #fff;
  margin: 0;
  color: #032d30;
}

.faq__answer p + p {
  margin-top: 8px;
}

.js-expand-content {
  display: none;
  overflow: hidden;
}

.js-expand-content.expanded {
  height: 100%;
}

/* SCROLL */
.scroll {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1000;
}

.scroll__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: transparent;
  cursor: pointer;
  opacity: 0;
}

.scroll__button.show {
  opacity: 1;
}

/* Footer */
.footer {
  background-color: #fff;
}

.footer__content {
  max-width: 1280px;
  padding: 32px 20px;
  border-radius: 0;
  box-shadow: none;
  margin: 0 auto;
  background-color: transparent;
  color: #054248;
}

.footer__menu ul,
.footer__payments,
.footer__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer__menu ul {
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -moz-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}

.footer__menu li {
  font-weight: 600;
  text-transform: uppercase;
}

.footer__menu a:hover {
  color: #fc2a39;
}

.footer__payments {
  margin: 36px 0 20px 0;
  gap: 16px;
}

.footer__payments img {
  display: block;
  max-height: 26px;
}

.footer__copyright {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px 0 20px 76px;
  text-align: center;
}

.footer__image img {
  display: inline-block;
  max-width: 60px;
  max-height: 60px;
  margin-left: 20px;
}

/* Bonus-page */
.content.bonus__content {
  background-color: transparent;
  border-radius: 0;
  padding: 0;
}

.bonus__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 20px;
}

.bonus__item {
  width: -webkit-calc((100% - 20px) / 2);
  width: -moz-calc((100% - 20px) / 2);
  width: calc((100% - 20px) / 2);
  padding: 0 16px 16px;
  border-radius: 8px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  overflow: hidden;
}

.bonus__wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 40px 16px 16px;
  margin-top: 191px;
  border-radius: 8px;
  background-color: #fff;
  text-align: center;
  color: #032d30;
  z-index: 2;
}

.bonus__desc {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.bonus-item__icon {
  position: absolute;
  top: -40px;
  left: 50%;
  width: 80px;
  height: 80px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  padding: 16px;
  border-radius: 100%;
  background-color: #fff;
}

.bonus-item__icon img {
  display: block;
  max-width: 48px;
  max-height: 48px;
  margin: auto;
}

.title.bonus__title {
  margin-bottom: 24px;
  padding-bottom: 10px;
}

.title.bonus__title::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 48px;
  height: 1px;
  background-color: #032d30;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}

.bonus__buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  margin-top: 24px;
}

.bonus__button {
  min-width: 220px;
  padding: 12px 32px;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #0b5f67;
  font-size: 12px;
  line-height: 15px;
  color: #fff;
}

/* App-page */
.app__content {
  padding: 20px 48px;
  background-color: transparent;
  overflow: hidden;
}

.app__wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
}

.app__buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: 113px;
  gap: 12px;
}

.app__button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 317px;
  padding: 14px 60px;
  text-align: left;
  white-space: normal;
  box-shadow: 0 4px 18px 0 rgba(14, 24, 17, 0.25);
  background-color: #35495e;
}

.app__button img {
  max-width: 24px;
  max-height: 24px;
  margin-right: 16px;
}

.app__logo {
  margin-left: auto;
}

.app__logo img {
  max-height: 104px;
}
